@import '../../../../style/media.scss';

.top-block-header {
    background-color: #ffffff;

    .navbar {
        flex-wrap: nowrap;
        width: 100%;
    }

    .section {
        padding: 10px 0;
    }

    .company-logo {
        height: 50px;
        padding: 0 5%;
    }

    .icon-logout {
        display: inline-block;
        cursor: pointer;
        max-width: 40px;
    }

    .icon-menu {
        display: inline-block;
        cursor: pointer;
        max-width: 40px;
    }

    .navbar-left-section {
        margin-left: 16.6666666667%;
    }

    .navbar-right-section {
        margin-right: 20%;
    }
}

@include media-breakpoint-down(md) {
    .top-block-header {
        .navbar-left-section {
            margin-left: 8.3333333333%;
        }

        .navbar-right-section {
            margin-right: 9%;
        }
    }
}
